ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "170d0e67-edc1-11ed-80f4-005056a5c4e8"
    Код: "000003782"
    UIDСценария: "e403c648-ca3e-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку картинки из ячейки табличного документа"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку картинки из ячейки табличного документа"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

